pkgname=loupe
pkgver=49.2
pkgrel=1
pkgdesc=GNOME image viewer
license=GPL-3.0-or-later
tier=desktop
builddate=2026-06-12T23:30:18Z
size=9614438
filecount=445
depend=lcms2
depend=glycin
depend=libadwaita1
depend=libgweather
depend=libseccomp
depend=glib2
depend=gtk4
